.version.team /* version checker */
{
	color: #00000C;
	background-color: #A08962;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 883.75px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 112px;
	padding-bottom: 46px;
}

#u2081
{
	z-index: 73;
	height: 84px;
	top: 0px;
}

#u2081-bw
{
	z-index: 73;
}

#menuu2084
{
	z-index: 76;
	width: 667px;
	top: 0px;
	left: 50%;
	margin-left: -169px;
}

#u2147
{
	width: 131px;
	min-height: 83px;
	margin-right: -10000px;
}

#u2150
{
	width: 131px;
	padding-bottom: 61px;
}

#u2150:hover
{
	margin: 0px;
}

#u2151-4
{
	width: 131px;
	min-height: 22px;
	margin-right: -10000px;
	top: 30px;
}

#u2150:hover #u2151-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u2117
{
	width: 131px;
	min-height: 83px;
	margin-right: -10000px;
	left: 133px;
}

#u2118
{
	width: 131px;
	padding-bottom: 61px;
}

#u2150.MuseMenuActive,#u2118:hover
{
	margin: 0px;
}

#u2118:active
{
	margin: 0px;
}

#u2121-4
{
	width: 131px;
	min-height: 22px;
	margin-right: -10000px;
	top: 30px;
}

#u2150.MuseMenuActive #u2151-4,#u2118:hover #u2121-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u2118:active #u2121-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u2096
{
	width: 132px;
	min-height: 83px;
	margin-right: -10000px;
	left: 266px;
}

#u2099
{
	width: 132px;
	padding-bottom: 61px;
}

#u2118.MuseMenuActive,#u2099:hover
{
	margin: 0px;
}

#u2099:active
{
	margin: 0px;
}

#u2100-4
{
	width: 132px;
	min-height: 22px;
	margin-right: -10000px;
	top: 30px;
}

#u2118.MuseMenuActive #u2121-4,#u2099:hover #u2100-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u2099:active #u2100-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u2103
{
	width: 132px;
	min-height: 83px;
	margin-right: -10000px;
	left: 400px;
}

#u2104
{
	width: 132px;
	padding-bottom: 61px;
}

#u2099.MuseMenuActive,#u2104:hover
{
	margin: 0px;
}

#u2104:active
{
	margin: 0px;
}

#u2106-4
{
	width: 132px;
	min-height: 22px;
	margin-right: -10000px;
	top: 30px;
}

#u2099.MuseMenuActive #u2100-4,#u2104:hover #u2106-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u2104:active #u2106-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u2124
{
	width: 132px;
	min-height: 83px;
	margin-right: -10000px;
	left: 534px;
}

#u2125
{
	width: 132px;
	padding-bottom: 61px;
}

#u2104.MuseMenuActive,#u2125:hover
{
	margin: 0px;
}

#u2125:active
{
	margin: 0px;
}

#u2125.MuseMenuActive
{
	margin: 0px;
}

#u2126-4
{
	width: 132px;
	min-height: 22px;
	margin-right: -10000px;
	top: 30px;
}

#u2104.MuseMenuActive #u2106-4,#u2125:hover #u2126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u2125:active #u2126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u2125.MuseMenuActive #u2126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u2826
{
	z-index: 111;
	width: 130px;
	height: 83px;
	top: 0px;
	left: 50%;
	margin-left: -169px;
}

#u2082
{
	z-index: 74;
	width: 208px;
	top: 22px;
	left: 50%;
	margin-left: -500px;
}

#u931-4
{
	z-index: 11;
	width: 1000px;
	min-height: 74px;
	background-color: transparent;
	line-height: 72px;
	font-size: 60px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 100px;
	position: relative;
}

#u2287
{
	z-index: 52;
	width: 117px;
	height: 4px;
	border-style: none;
	border-color: transparent;
	background-color: #39B54A;
	margin-left: 537px;
	margin-top: 12px;
	position: relative;
}

#ppu2834
{
	width: 0.01px;
	margin-left: 202px;
	margin-top: 45px;
}

#pu2834
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 9px;
}

#u2834
{
	z-index: 53;
	width: 300px;
	background-color: transparent;
	position: relative;
}

#u928
{
	z-index: 4;
	width: 300px;
	border-style: none;
	border-color: transparent;
	background-color: #39B54A;
	padding-bottom: 8px;
	margin-top: 8px;
	position: relative;
}

#u928:hover
{
	background-color: #009245;
	margin: 8px 0px 0px;
}

#u929-6
{
	z-index: 5;
	width: 243px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 27px;
}

#u956-20
{
	z-index: 15;
	width: 487px;
	min-height: 703px;
	background-color: transparent;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 399px;
}

#pu2078
{
	width: 0.01px;
	padding-bottom: 62px;
	margin-left: -100px;
	margin-top: -290px;
}

#u2078
{
	z-index: 55;
	height: 62px;
	bottom: 0px;
}

#u2078-bw
{
	z-index: 55;
}

#u2291-4
{
	z-index: 107;
	width: 122px;
	bottom: 26px;
	left: 50%;
	margin-left: -574px;
}

#u2079-17
{
	z-index: 56;
	width: 347px;
	min-height: 29px;
	bottom: 11px;
	left: 50%;
	margin-left: 64px;
}

#ppu987
{
	width: 0.01px;
	margin-left: 201px;
	margin-top: 114px;
}

#pu987
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 12px;
}

#u987
{
	z-index: 2;
	width: 300px;
	background-color: transparent;
	position: relative;
}

#u963
{
	z-index: 35;
	width: 300px;
	border-style: none;
	border-color: transparent;
	background-color: #39B54A;
	padding-bottom: 10px;
	margin-top: 6px;
	position: relative;
}

#u963:hover
{
	background-color: #009245;
	margin: 6px 0px 0px;
}

#u964-6
{
	z-index: 36;
	width: 243px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 27px;
}

#u929-2,#u964-2
{
	font-size: 24px;
	line-height: 29px;
	font-weight: 700;
}

#u929,#u929-4,#u964,#u964-4
{
	font-weight: 400;
}

#u967-10
{
	z-index: 42;
	width: 444px;
	min-height: 435px;
	background-color: transparent;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 400px;
}

#u956-2,#u967-2
{
	font-size: 48px;
	line-height: 62px;
}

#u956-3,#u956-5,#u956-6,#u956-8,#u956-9,#u956-11,#u956-12,#u956-14,#u956-15,#u956-17,#u956-18,#u967-3,#u967-5,#u967-6,#u967-8
{
	font-size: 17px;
	line-height: 22px;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 2px;
	padding-bottom: 11px;
}

#page .verticalspacer
{
	clear: both;
}

